<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>D-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="D-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:D">
<!--   -->
</a>
<h2 class="title">D</h2>
<dl>
<dt><a href="../nl/naturalis/oaipmh/api/util/Database.html" title="class in nl.naturalis.oaipmh.api.util"><span class="typeNameLink">Database</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/util/package-summary.html">nl.naturalis.oaipmh.api.util</a></dt>
<dd>
<div class="block">A factory for database connections and connection pools.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/DbRepositoryConfig.DatabaseConfig.html#%3Cinit%3E()">DatabaseConfig()</a></span> - Constructor for class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/DbRepositoryConfig.DatabaseConfig.html" title="class in nl.naturalis.oaipmh.api">DbRepositoryConfig.DatabaseConfig</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/DatabaseType.html" title="enum in nl.naturalis.oaipmh.api"><span class="typeNameLink">DatabaseType</span></a> - Enum in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">Symbolic constants for various databases.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.html#%3Cinit%3E()">DataSet()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.html#%3Cinit%3E()">DataSets()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.ContentContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.ContentContacts</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.OtherProviders.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.OtherProviders</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.TechnicalContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.TechnicalContacts</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.Units.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.Units</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Java class for anonymous complex type.</div>
</dd>
<dt><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DateTime.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DateTime</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/jaxb/abcd/package-summary.html">nl.naturalis.oaipmh.api.jaxb.abcd</a></dt>
<dd>
<div class="block">Temporal aspects of an event or activity.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DateTime.html#%3Cinit%3E()">DateTime()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/DateTime.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DateTime</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/DbRepositoryConfig.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">DbRepositoryConfig</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>
<div class="block">A Configuration object for OAI repositories that use a database for data storage.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/DbRepositoryConfig.html#%3Cinit%3E()">DbRepositoryConfig()</a></span> - Constructor for class nl.naturalis.oaipmh.api.<a href="../nl/naturalis/oaipmh/api/DbRepositoryConfig.html" title="class in nl.naturalis.oaipmh.api">DbRepositoryConfig</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/oaipmh/api/DbRepositoryConfig.DatabaseConfig.html" title="class in nl.naturalis.oaipmh.api"><span class="typeNameLink">DbRepositoryConfig.DatabaseConfig</span></a> - Class in <a href="../nl/naturalis/oaipmh/api/package-summary.html">nl.naturalis.oaipmh.api</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/util/ObjectFactories.html#dcFactory">dcFactory</a></span> - Static variable in class nl.naturalis.oaipmh.api.util.<a href="../nl/naturalis/oaipmh/api/util/ObjectFactories.html" title="class in nl.naturalis.oaipmh.api.util">ObjectFactories</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/StatusType.html#DELETED">DELETED</a></span> - org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/StatusType.html" title="enum in org.openarchives.oai._2">StatusType</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/DeletedRecordType.html" title="enum in org.openarchives.oai._2"><span class="typeNameLink">DeletedRecordType</span></a> - Enum in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">Java class for deletedRecordType.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Depth.html#%3Cinit%3E()">Depth()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Depth.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Depth</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Description.html#%3Cinit%3E()">Description()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Description.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Description</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../org/openarchives/oai/_2/DescriptionType.html" title="class in org.openarchives.oai._2"><span class="typeNameLink">DescriptionType</span></a> - Class in <a href="../org/openarchives/oai/_2/package-summary.html">org.openarchives.oai._2</a></dt>
<dd>
<div class="block">The descriptionType is used for the description
       element in Identify and for setDescription element in ListSets.</div>
</dd>
<dt><span class="memberNameLink"><a href="../org/openarchives/oai/_2/DescriptionType.html#%3Cinit%3E()">DescriptionType()</a></span> - Constructor for class org.openarchives.oai._2.<a href="../org/openarchives/oai/_2/DescriptionType.html" title="class in org.openarchives.oai._2">DescriptionType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Disclaimers.html#%3Cinit%3E()">Disclaimers()</a></span> - Constructor for class nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Disclaimers</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html#DRAWING_OR_PHOTOGRAPH">DRAWING_OR_PHOTOGRAPH</a></span> - nl.naturalis.oaipmh.api.jaxb.abcd.<a href="../nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">R</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">U</a>&nbsp;<a href="index-19.html">V</a>&nbsp;<a href="index-20.html">W</a>&nbsp;<a href="index-21.html">X</a>&nbsp;<a href="index-22.html">Y</a>&nbsp;<a href="index-23.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
